.notice-section {
  background-color: var(--color-normal-dark);
}
.notice-news-card-widget {
  background-color: var(--color-normal-light);
  border: 1px solid var(--color-normal-dark);
  margin-bottom: var(--spacing-medium);
  box-shadow: var(--shadow-small);
  border-radius: var(--radius-medium);
  background-color: #fff;
  position: relative;
}
.notice-news-card-widget .notice-icon {
  width: calc(4 * var(--spacing-medium));
  height: calc(4 * var(--spacing-medium));
  background-image: url(/images/bg_notice_board.png);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 0;
}
.notice-news-card-widget .notice-card {
  padding: var(--spacing-large);
  background-color: #fff0;
}
.notice-news-card-widget .notice-title {
  font-size: var(--typography-h3-font-size);
  color: var(--color-dark-dark);
  font-family: var(--typography-h2-font-family);
  padding-bottom: var(--spacing-large);
  border-bottom: 1px solid #888;
  margin: 0;
  font-weight: 700;
}
.notice-news-card-widget .notice-title .ph {
  color: #16a249;
  display: inline-block;
  transform: translateY(3px);
}
.notice-news-card-widget .notice-unordered-list {
  margin: 0;
  padding-inline-start: 0;
}
.notice-news-card-widget .notice-content-list {
  gap: calc(var(--spacing-small) / 2);
  padding: calc(var(--spacing-medium) / 1) 0;
  border-bottom: 1px solid #888;
  display: flex;
}
.notice-news-card-widget .notice-content-icon {
  flex-direction: column;
  flex: 0 0 10px;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}
.notice-news-card-widget .notice-content-icon .ph {
  pointer-events: none;
  display: block;
}
.notice-news-card-widget .notice-content-icon:has(.dot) {
  justify-content: flex-start;
}
.notice-news-card-widget .notice-content-icon .dot {
  pointer-events: none;
  background-color: #16a249;
  border-radius: 10px;
  width: 10px;
  height: 10px;
  margin-top: 5px;
  display: inline-block;
}
.notice-news-card-widget .notice-link {
  font-size: var(--text-medium);
  color: var(--color-dark-dark);
  justify-content: space-between;
  align-items: flex-start;
  gap: var(--spacing-medium);
  width: 100%;
  text-decoration: none;
  display: flex;
}
.notice-news-card-widget .notice-text-wrap {
  flex: 1;
}
.notice-news-card-widget .notice-text {
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  margin: 0;
  display: -webkit-box;
  overflow: hidden;
}
.notice-news-card-widget .notice-tag {
  padding: 4px 0;
  display: inline-block;
}
.notice-news-card-widget .notice-tag:empty {
  display: none;
}
.notice-news-card-widget .all-btn .ph {
  display: inline-block;
  transform: translateY(1px) scale(1.1);
}
.notice-news-card-widget .notice-tag .ph {
  display: inline-block;
  transform: translateY(2px) scale(1.1);
}
.notice-news-card-widget .notice-text strong {
  background: var(--color-danger-bg);
  color: #fff;
  text-align: center;
  border-radius: 20px;
  margin-left: 10px;
  padding: 2px 16px;
  font-weight: 400;
}
.notice-news-card-widget .notice-text strong + strong {
  color: #222;
  background: #ffedd5;
}
.notice-news-card-widget .all-btn {
  justify-content: center;
  align-items: center;
  margin: 0;
  display: flex;
}
.notice-news-card-widget .all-btn > a {
  padding: var(--spacing-small) calc(var(--spacing-medium));
  border-radius: calc(var(--spacing-small) / 2);
  color: var(--color-primary-text);
  background-image: linear-gradient(
    to right,
    var(--color-primary-bg),
    var(--color-primary-dark)
  );
  font-size: var(--typography-a-font-size);
  text-decoration: none;
}
.notice-news-card-widget .news-card {
  padding: var(--spacing-large);
  background-color: #fff0;
}
.notice-news-card-widget .news-card .news-card-widget {
  padding: var(--spacing-small);
  border-radius: 8px;
  margin: 0;
}
.notice-news-card-widget .news-card .news-card-widget-news-title {
  min-width: max-content;
  margin: 0;
}
.notice-news-card-widget .news-card .news-card-widget .all-btn {
  margin: 0;
}
.notice-news-card-widget .news-card .news-card-widget .news-card-widget-ticker {
  height: 38px;
}
.notice-news-card-widget .news-card .news-card-widget .all-btn > a {
  background-image: linear-gradient(
    to right,
    var(--color-primary-bg),
    var(--color-primary-dark)
  );
  padding: var(--spacing-small) var(--spacing-medium);
  border-radius: calc(var(--spacing-small) / 2);
  margin: 0;
}
